Package twisted :: Package internet :: Module wxsupport :: Class wxRunner

[frames | no frames]

## Class wxRunner

Make sure GUI events are handled.

Method Summary
| `__init__(self, app)`
| ``run`(self)` Execute pending WX events followed by WX idle events and reschedule.

Method Details

### run(self)

Execute pending WX events followed by WX idle events and reschedule.

Generated by Epydoc 2.0 on Sat May 15 20:07:44 2004 | http://epydoc.sf.net